1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Ati Radeon Mobility HD 3600 - problemas com opengl!!!

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por JonSoprano, 1 de Junho de 2008. (Respostas: 3; Visualizações: 1204)

  1. JonSoprano

    JonSoprano Power Member

    Boas,

    Instalei recentemente o Ubuntu 8.04 'Hardy Heron' e instalei as drivers recomendadas automaticamente pelo ubuntu. No entanto, tenho problemas com diversas aplicacoes (screensavers por exemplo), pois os graficos ficam atrofiados...

    Ja encontrei tutorias no google mas no entanto, e como sou um novato em linux, nao percebi um cu...

    Alguem me da uma ajuda sff??


    Abraços
     
  2. VuDu

    VuDu Power Member

    Quais foram as drivers recomendadas? Podes sempre experimentar instalar outras.
    Já agora, existe uma zona exclusiva para duvidas e problemas, para topicos como este.
     
  3. iGama

    iGama Ubuntuguide Translator

    As drivers que vêm para instalar de base no Ubuntu já estão desactualizados ( por 2 versões acho eu )

    Recomendo que instales o EnvyNG ( pode instalar pelo Synaptic ) e depois correr :

    Aplicações -> Ferramentas do Sistema -> EnvyNG

    Este programa irá instalar e configurar os últimos Drivers da ATI para Linux para a tua gráfica. Tenta e diz alguma coisa
     
  4. JonSoprano

    JonSoprano Power Member

    ok. vou tentar e ja reporto qq coisa.
     

Partilhar esta Página